body {
	margin: 0px;
	font-family: "Lucida Sans", "MS Sans Serif", Geneva, sans-serif;
	background-image: url(/images/edges.gif);
	background-repeat: repeat-y;
	background-position: center;
}

h1 {
	font-size: 1.3em;
}

h2 {
	font-size: 1em;
	margin: ;
	margin-top: 15;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 15;
}

p, td, li {
	font-family: Georgia, "Lucida Sans", "MS Sans Serif", Geneva, sans-serif;
	font-size: 1em;
}

p, li {
	line-height: 1.5em;
}

li {
	margin-bottom: 10;
}

a {
	color: #0000FF;
	text-decoration: underline;
}
	
a:hover {
	background : #A8D3FB;
	color : #003333;
	}

/****** Classes *******/

table.msgDebbie {
	border: 1px solid #888888;
	background-color: #e6dfcf;
}

p.msgHead {
	color: #505189;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	padding-bottom: 0;
	margin-bottom: 0;
}

p.msgTitle {
	color: #505189;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1em;
	padding-bottom: 0;
	margin-bottom: 0;
}

p.msgPosted {
	color: #505189;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: .7em;
	padding-top: 2;
	margin-top: 2;
	padding-bottom: 0;
	margin-bottom: 0;
}

p.msgText {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .8em;
}

table.bg {
	background-image: url(/images/bg.gif);
	background-repeat: repeat-y;
}


p.listhead {
	margin-bottom: 3;
	padding-bottom: 3;
}

ul.listhead {
	margin-top: 0;
	padding-top: 0;
	font-size: smaller;
}

ul.listhead li {
	line-height: 1em;
}

.sep {
	background-color: silver;
}

.toplinks {
	text-align: right;
	padding-right: 20;
	font-size: .75em;
	background-image: url(/images/heading/top.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

.hdrBtmLeft {
	background-image: url(/images/head_top_shadow_left.gif);
	background-position: top;
	background-repeat: no-repeat;
}

.hdrBtmRight {
	background-image: url(/images/head_top_shadow_right.gif);
	background-position: top;
	background-repeat: no-repeat;
}


.hdrBtm {
	background-image: url(/images/head_top_shadow.gif);
	background-position: top;
	background-repeat: repeat-x;
}

.tab_off, .tab_on {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	padding-top: 4;
	padding-bottom: 2;
	padding-left: 10;
	padding-right: 10;
	cursor: pointer;
	font-size: 1em;
}

td.tabs {
	background-image: url(/images/heading/PoochiBottom.gif);
	background-repeat: no-repeat;
	padding-right: 20;
	padding-top: 5;
}

.tab_on {
	background-color: white;
	color: black; 
	border-top-color: #888888;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-color: #888888;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #888888;
	border-right-style: solid;
	border-right-width: 1px;
}

.nav_off, .nav_on {
	text-align: right;
	font-size: 1em;
	font-weight: bold;
	padding-top: 5;
	padding-bottom: 5;
	padding-right: 5;
	padding-left: 5;
	cursor: pointer;
	color: Gray;
	/*background-color: #efefef;*/
}

.nav_on {
	/*background-color: #efefef;
	background-image: url(/images/NavOnBG.gif);
	background-repeat: repeat-y;*/
	color: Black;
}

td.foot {
	text-align: center;
	background-color: #404040;
	height: 30;
}

table.lnav {
	position: relative;
	top: 40;
}

table.bordered {
	border: 2px solid Black;
	padding: 3;
}

.footer {
	color: #efefef;
	font-size: .7em;
	text-align: center;
}

.picRight {
	float: right;
	padding-left: 10px;
	padding-bottom: 5px;
}

.picList {
	padding-bottom: 10px;
}

td.label {
	background-color: #efefef;
	padding-left: 3;
	padding-right: 2;
	text-align: right;
	vertical-align: top;
}

td.navSpace {
	background-image: url(/images/sep.gif);
	background-position: 5px;
	background-repeat: repeat-y;
}


td.navSpaceBtm {
	background-image: url(/images/sepgrad.gif);
	background-position: 5px;
	background-repeat: no-repeat;
}

.spotlight {
	font-size: .75em;
	font-family: Georgia;
}

td.bodyloop {
	vertical-align: top;
	padding-bottom: 10;
	padding-left: 20;
	padding-right: 20;
	padding-top: 50;
}

/* Calendar Classes */

table.calendar {
	border : 3px solid #81889a;
}

td.cal_head {
	background-color: #81889a;
	font-weight: bolder;
	color: White;
	padding-top: 0;
	padding-left: 5;
	padding-bottom: 3;
}

.evnt_date {
	font-size: .9em;
	font-weight: bold;
}

td.cal_date {
	font-size: .9em;
	padding-left: 5;
	padding-top: 3;
	padding-right: 5;
	padding-bottom: 4;
}

td.cal_evnt {
	font-size: .9em;
	padding-left: 5;
	padding-top: 3;
	padding-right: 5;
	padding-bottom: 4;
	background-color: White;
}


.evnt_start {
	font-size: .9em;
}

td.listLabel, td.listData {
	font-size: .8em;
	/*vertical-align: top;*/
}

td.listLabel {
	font-weight: bold;
	text-align: right;
	/*vertical-align: top;*/
}

.smaller {
	font-size: smaller;
}

#toplink a:link {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: bold;
	color: Black;
	text-decoration: none;
}

#toplink a:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: bold;
	color: Black;
	text-decoration: none;
}

#toplink a:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	text-decoration: underline;
}

#toplink a:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	text-decoration: none;
}

#bottomlink a:link {
	color: #efefef;
	text-decoration: none;
	background: #404040;
}

#bottomlink a:visited {
	color: #efefef;
	text-decoration: none;
	background : #404040;
}

#bottomlink a:hover {
	color: #efefef;
	text-decoration: underline;
	background : #404040;
}

#bottomlink a:active {
	color: #efefef;
	text-decoration: none;
	background : #404040;
}

.img-box
{
	/*padding: 10px;*/
	float: right;
	width: 300px;
	margin-left: 20px;
}
.picZoom:hover {
    -webkit-transform: scale(2); 
    -moz-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
    box-shadow: 10px 10px 30px gray;
}
.picZoom {
    width:300px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .1s ease-in-out;
    box-shadow: 2px 2px 5px gray;
}
.picZoomSm:hover {
    -webkit-transform: scale(1.5); 
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    box-shadow: 10px 10px 30px black;
}
.picZoomSm {
	margin-bottom: 10px;
    width:200px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .1s ease-in-out;
    box-shadow: 2px 2px 5px gray;
}
.fig
{
	margin-bottom: 30px;
}
.fig p
{
	padding: 0;
	margin: 0;
	text-align: center;
	font-size: .75em;
	font-family: sans-serif;
	
}

.clearfix {
	clear: both;
	overflow: auto;
}